The vB Geek

The vB Geek (http://www.thevbgeek.com/index.php)
-   Geek Article and Review System (http://www.thevbgeek.com/forumdisplay.php?f=26)
-   -   vBulletin 3.7 - compatible? (http://www.thevbgeek.com/showthread.php?t=4207)

convergent 05-01-2008 05:13 PM

vBulletin 3.7 - compatible?
 
Just saw that 3.7 is out... will GARS work with it? If so, what order should be used to get the upgrade done?

Morgan 05-01-2008 05:40 PM

http://www.thevbgeek.com/showthread.php?t=4190

MotMann 05-03-2008 08:31 PM

And? What is that? It will run on 3.7 or not?

Mmarzex 05-03-2008 08:51 PM

It runs on vb 3.7.0 I got it to.


All times are GMT. The time now is 06:04 AM.

Powered by vBulletin® Version 3.8.5
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.